#bookMark-box {
    display: none; 
    z-index: 100; 
    width: 100%; 
    height: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: rgba( 0, 0, 0, 0.5 );
    z-index: 1001;
}

.bookMark-box-wrap {
    width: 99%;
    height: 99%;
    background-color: #144c71; 
    border: solid 7px #4380a9;
    border-radius: 80px;
    margin: 0 auto;
}

.bookMark-top-title {
    position: absolute;
    top: 29px;
    left: 80px;
    background: url(../images/viewer/bookmark_title.png) no-repeat;
    width: 734px;
    height: 68px;
}

.bookMark-top-close-btn {
    position: absolute;
    right: 80px;
    top: 50px;
    background: url(../images/viewer/close_btn_3.png) no-repeat;
    width: 42px;
    height: 42px;
    cursor: pointer;
}

.bookMark-con-box {
    position: absolute;
    bottom: 0;
    left: 2.5px;
    width: 99%;
    height: 91%;
    background-color: #fff;
    border: solid 7px #42a0de;
    border-radius: 80px;
    overflow-y: scroll;
}

#bookMark-box .txt, #bookMark-box .page {
    display: table-cell;
    cursor: pointer;
}

.unit-box {padding: 0px 30px 20px 30px;}
.unit-box:first-child {padding-top: 30px;}
.unit-box:last-child {padding-bottom: 30px;}

.unit-title {
    background-color: #c2daeb;
    border-radius: 60px;
    display: table;
    width: 100%;
    height: auto;
    min-height: 100px;
    margin-bottom: 20px;
}
.unit-title .unit-title-txt {
    color: #317eb1;
    font-size: 45px;
    font-family: 'Nanum Gothic';
    font-weight: bold;
    vertical-align: middle;
    height: 100%;
    position: relative;
    width: auto;
    padding-left: 30px;
}
.unit-title .unit-title-page {
    color: #42a0de;
    font-size: 40px;
    font-family: 'Nanum Gothic';
    font-weight: bold;
    padding-right: 55px; 
    vertical-align: middle;
    width: 170px;
    text-align: right;
    height: 100%;
    position: relative;
}

.unit-con-box {
    padding-bottom: 20px;
}
.unit-con-box:last-child {
    padding-bottom: 0px;
}

.unit-con-title {
    display: table;
    width: 100%;
    height: auto;
    min-height: 80px;
    margin-bottom: 10px;
}
.unit-con-title-txt {
    font-weight: bold;
    color: #000000;
    font-family: 'Nanum Gothic';
    font-size: 45px;
    vertical-align: middle;
    height: 100%;
    position: relative;
    width: auto;
    background: url(../images/viewer/list_pattern.png) repeat-x center;
}
.unit-con-title-txt:before {
    content:'';
    position: absolute;
    width: 23px;
    height: 23px;
    background: url(../images/viewer/list_brit_1.png) no-repeat center;
    z-index: 100;
    top: 38px;
    left: 100px;
}
.unit-con-title-txt p {
    padding-left: 140px;
    padding-right: 20px;
    background-color: #ffffff;
    display: inline-block;
    line-height: 75px;
}
.unit-con-title-page {
    color: #42a0de;
    font-size: 40px;
    font-family: 'Nanum Gothic';
    font-weight: bold;
    padding-right: 55px; 
    vertical-align: middle;
    width: 152px;
    text-align: right;
    height: 100%;
    position: relative;
    background: url(../images/viewer/list_brit_2.png) no-repeat left center;
}


.unit-con-txt {
    display: table;
    width: 100%;
    height: auto;
    min-height: 80px;
    margin-bottom: 10px;
}
.unit-con-txt:last-child {
    margin-bottom: 0px;
}
.unit-con-txt-txt {
    color: #555555;
    font-family: 'Nanum Gothic';
    font-size: 40px;
    vertical-align: middle;
    height: 100%;
    position: relative;
    width: auto;
    background: url(../images/viewer/list_pattern.png) repeat-x center;
}
.unit-con-txt-txt p {
    padding-left: 160px;
    padding-right: 20px;
    background-color: #ffffff;
    display: inline-block;
    line-height: 65px;
}
.unit-con-txt-page {
    color: #42a0de;
    font-size: 40px;
    font-family: 'Nanum Gothic';
    font-weight: bold;
    padding-right: 55px; 
    vertical-align: middle;
    width: 152px;
    text-align: right;
    height: 100%;
    position: relative;
    background: url(../images/viewer/list_brit_2.png) no-repeat left center;
}

